2010年02月13日

foobar2000 v1.0でのlast.fmの連携

先日、foobar2000の新バージョン1.0をインストールしたところ、
終了時に毎回アプリケーションエラーを吐くようになってしまったので、
導入しているコンポーネントを色々消してはみたものの、どうも改善せず。。

そういえばLast.fmのAudioscrobblerはオフのまま特にチェックしてなかったなと思い、
foobar2000 Wikiの該当項目を見てみると、どうやらv1.0で仕様が変わっていた模様。

PCにインストールされているLast.fmのアプリケーションからは、
foobar2000の最新バージョンに関するプラグインは検出されなかったので、
素直にこちらからfoo_audioscrobbler 1.4.6を手に入れて上書き。

すると、foobar起動時に一緒に起動していたLast.fmは立ち上がらなくなったが、
foobar側のAudioscrobblerの設定画面からアカウント情報を入力して、
Scrobbleを有効にして音楽を再生してみると…バッチリ。
…恥ずかしながらv1.0にしてから機能してなかった事に、この時気づきました。
履歴にちゃんと反映され、冒頭に書いたエラーもとりあえず消えてます。

というわけで、バージョンアップ後に自分と同じような状況になっていて、
まだAudioscrobblerをアップデートしてない方は試してみてくださいませ。

posted by garni at 02:47 | Comment(0) | TrackBack(0) | 気になるモノ | このブログの読者になる | 更新情報をチェックする
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。